]> git.pld-linux.org Git - packages/fceultra.git/blame - lua51.patch
- updated to 2.2.1
[packages/fceultra.git] / lua51.patch
CommitLineData
c5baaead
JR
1--- fceux-2.2.1/SConstruct~ 2013-03-10 22:21:52.000000000 +0100
2+++ fceux-2.2.1/SConstruct 2013-07-14 20:04:15.261914050 +0200
3@@ -125,8 +125,8 @@
4 # Should work on any *nix
5 env.Append(CCFLAGS = ["-DLUA_USE_LINUX"])
6 lua_available = False
7- if conf.CheckLib('lua5.1'):
8- env.Append(LINKFLAGS = ["-ldl", "-llua5.1"])
9+ if conf.CheckLib('lua51'):
10+ env.Append(LINKFLAGS = ["-ldl", "-llua51"])
11 lua_available = True
12 elif conf.CheckLib('lua'):
13 env.Append(LINKFLAGS = ["-ldl", "-llua"])
This page took 0.132125 seconds and 4 git commands to generate.